﻿/****************************************main menu start***************************************************/
#nav {
	float: left;
	list-style: none;
	line-height: 1;
	font-weight: bold;
	padding: 0px;
	border: solid #0364ba;
	border-width: 0px 0;
	
	background-image: url(/images/menubg_grey.gif);
	background-repeat: repeat-x;
	width: 970px;
	height: 41px;
}

#nav ul {
	float: left;
	list-style: none;
	line-height: 1;
	font-weight: bold;
	padding: 0px;
	border: solid #00AEE5;
	border-width: 0px 0;
	width: 970px;
	
	margin-top:0px;
	margin-left:0px;
}

#nav a {
	display: block;
	color: #000;
	text-decoration: none;
	padding: 1em 1.3em 0em 1.2em;
	cursor: default;
}

#nav li li a {
	padding: 0.25em 2em;
	/*color: #848484;*/
	color: #000;
	cursor: pointer;
}


#nav a.daddy {
	background: url(/images//images/rightarrow2.gif) center right no-repeat;
}

#nav li {
	float: left;
	padding-top: 5px;
	padding-bottom: 6px;
	/*border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #FFFFFF;*/
	background: url(/images/header_menu_divider.jpg) center right no-repeat;
}

#nav li li {
	padding-top: 0px;
	padding-bottom: 0px;
}

#nav li ul {
	position: absolute;
	left: -999em;
	width: 200px; /*width*/
	font-weight: normal;
	border-width: 2px;
	margin: 6px 0px 0px 0px;
}

#nav li li {
	padding-right: 0em;
	width: 199px; /*width*/
}

#nav li ul a 
{
	white-space:nowrap;
}

#nav li ul ul {
	margin: -1.75em 0 0 14em;
}

#nav li:hover ul ul, #nav li:hover ul ul ul, #nav li.sfhover ul ul, #nav li.sfhover ul ul ul {
	left: -999em;
}

#nav li:hover ul, #nav li li:hover ul, #nav li li li:hover ul, #nav li.sfhover ul, #nav li li.sfhover ul, #nav li li li.sfhover ul {
	left: auto;
}


#nav li:hover, #nav li.sfhover {
	background-image: url(/images/menubghover.gif);
	background-repeat: repeat-x;
	background-position:bottom;
	color: #FFF;
}

#nav li a:hover {
	color: #FFF;
}

#nav li li a:hover {
	color: #FFF;
}

#nav li li{
	background: #F6F6F6;
}

#nav li li:hover, #nav li li.sfhover {
	/*background: #F6F6F6;*/
	color: #FFF;
	font-weight:bold;
	background-image: url(/images/menubghover.gif);
	background-repeat: repeat-x;
}

/****************************************main menu end***************************************************/
/****************************************Secondary Menu**************************************************/
#nav2 {
	float: left;
	list-style: none;
	line-height: 1;
	/*font-weight: bold;*/
	padding: 0px;
	/*border: solid #0364ba;
	border-width: 0px 0;*/
	
	/*background-image: url(/images/header_secondarymenu_bg.jpg);
	background-repeat: repeat-x;
	width: 968px;
	height: 41px;*/
}

#nav2 ul {
	float: left;
	list-style: none;
	line-height: 1;
	/*font-weight: bold;*/
	padding: 0px;
	border: solid #EEE;
	border-width: 0px 0;
	/*width: 968px;*/
	
	margin-top:0px;
	margin-left:0px;
}

#nav2 a {
	display: block;
	color: #000;
	text-decoration: none;
	padding: 0.6em 0em 0em 0.5em;
	cursor: default;
    font-size:13.5px;
}

    #nav2 li a::after {
        content: "|";
        padding-left:6px;
    }

    #nav2 li li a::after {
        content: "";
    }

#nav2 li li a {
	padding: 0.25em 2em;
	/*color: #848484;*/
	color: #000;
	cursor: pointer;
}


#nav2 a.daddy {
	background: url(/images/rightarrow2.gif) center right no-repeat;
}

#nav2 li {
	float: left;
	padding-top: 5px;
	padding-bottom: 6px;
	/*background: url(/images/header_secondarymenu_divider.jpg) center right no-repeat;*/
}

#nav2 li li {
	padding-top: 0px;
	padding-bottom: 0px;
	padding-right: 0em;
	width: 220px; /*width*/
}

#nav2 li ul {
	position: absolute;
	left: -999em;
	width: 200px; /*width*/
	font-weight: normal;
	border-width: 1px;
	margin: 6px 0px 0px 0px;
    z-index:50;
}



#nav2 li ul a 
{
	white-space:nowrap;
    padding:15px 10px 7px 10px;
}

#nav2 li ul ul {
	margin: -1.75em 0 0 14em;
}

#nav2 li:hover ul ul, #nav li:hover ul ul ul, #nav li.sfhover ul ul, #nav li.sfhover ul ul ul {
	left: -999em;
}

#nav2 li:hover ul, #nav li li:hover ul, #nav li li li:hover ul, #nav li.sfhover ul, #nav li li.sfhover ul, #nav li li li.sfhover ul {
	left: auto;
}


#nav2 li:hover, #nav li.sfhover {
	/*background-image: url(/images/SecondaryMenu_bghover.jpg);
	background-repeat: repeat-x;
	background-position:bottom;
	color: #FFF;*/
}

/*#nav2 .FreeSamplePack, #nav2 .FreeSamplePack:hover, #nav2 .FreeSamplePack.sfhover
{
    background-image: url(/images/spacer.gif);
	background-repeat: repeat-x;
	background-position:bottom;
	color: #FFF;
}*/
    



/*#nav2 li a:hover {
	color: #FFF;
}

#nav2 li li a:hover {
	color: #FFF;
}*/

#nav2 li li{
	background: #FFF;
}

#nav2 li li:hover, #nav li li.sfhover {
	/*background: #F6F6F6;*/
	color: #FFF;
	font-weight:bold;
	/*background-image: url(/images/menubghover.gif);
	background-repeat: repeat-x;*/
}
/*************************************End of Secondary Menu**********************************************/
table.basket td, .LogoutLink, .IconBarLink
{
	color:#515151;
}

.grey{ color:#515151; text-decoration:none;}
.grey:hover{ text-decoration:underline; }

.LoginLink
{
	color:#E2047B;
	font-weight:bold;
}

.WelcomeLabel
{
	font-weight:bold;
}
.pink
{
	color:#E2047B;
	font-weight:bold;
}

.liveChatOnline
{ color:#8CD600; }


#linkInfo
{
	background-image: url(/images/arrowDown.gif);
	background-repeat: no-repeat;
	background-position:right;
	padding-right:15px;
}




/****************************************information menu start***************************************************/
#navinfo {
	float: left;
	list-style: none;
	line-height: 1;
	font-weight: normal;
	padding: 0;
	border: solid #0364ba;
	border-width: 0px 0;
	display:block;
}

#navinfo ul {
	float: left;
	list-style: none;
	line-height: 1;
	font-weight: normal;
	padding: 0px;
	border: solid #000;
	border-width: 0px 0;
	width: 120px;
}

#navinfo a {
	display: block;
	color: #000;
	text-decoration: none;
	padding: 0em 1em 0em 0.2em;
	vertical-align:middle;
}

#navinfo li li a {
	padding: 0.25em 2em;
	/*color: #848484;*/
	color: #000;
}


#navinfo li {
	float: left;
	padding-top: 1px;
	padding-bottom: 1px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #FFFFFF;
}

#navinfo li li {
	padding-top: 1px;
	padding-bottom: 1px;
}

#navinfo li ul {
	position: absolute;
	left: -999em;
	width: 195px; /*width*/
	font-weight: normal;
	border-width: 2px;
	margin: 0px 0px 0px 0px;
}

#navinfo li li {
	padding-right: 0em;
	width: 194px; /*width*/
}

#navinfo li ul a 
{
	white-space:nowrap;
}

#navinfo li ul ul {
	margin: -1.75em 0 0 14em;
}

#navinfo li:hover ul ul, #navinfo li:hover ul ul ul, #navinfo li.sfhover ul ul, #navinfo li.sfhover ul ul ul {
	left: -999em;
}

#navinfo li:hover ul, #navinfo li li:hover ul, #navinfo li li li:hover ul, #navinfo li.sfhover ul, #navinfo li li.sfhover ul, #navinfo li li li.sfhover ul {
	left: auto;
}


#navinfo li:hover, #navinfo li.sfhover 
{
	padding:1px;
}


#navinfo li li a:hover {
	color: #FFF;
}

#navinfo li li{
	background: #F6F6F6;
}

#navinfo li li:hover, #navinfo li li.sfhover {
	/*background: #F6F6F6;*/
	color: #FFF;
	font-weight:bold;
	background-color:#000;
	width:190px;
}

.PhoneNumber17
{
	font-weight:bold;
	font-family:Arial;
}
/****************************************information menu end***************************************************/


@media (max-width: 768px) {
  #menu {display:none;}
  #divPhone{display:none;}
  #divQuote{display:none;}
  #ctl00_Header1_linkViewShoppingCart{display:none;}
  #ctl00_Header1_pnlCurrentOrderInfo{display:none;}
}